Subject: Re: X11R6.3 binaries
From: [email-masked] (Arlindo da Silva)

11 Nov 1997 16:30:37 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (egauthie)
Cc: [email-masked]

> I downloaded the patch and everything is now running ok, except for imake=
>  wich
> give the following message :
> 
> imake :no such file or directory
> imake : cannot exec /lib/cpp
> stop
> 

Sorry, I forgot to mention this detail. You need to create a /lib directory if
don't already have one, and copy the cpp.exe that comes with gnuwin32 to this
directory. I am not in front of a win32 machine right now, so I cannot give
you the exact path of this file. However, you can find this out easily; from
the DOS prompt:

cd \
dir cpp.exe /s

or from bash:

find / -name cpp.exe -print

  Good Luck,

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".